Menu Principal

¿Mi certificado funciona en todos los navegadores?

Los certificados que ofrece Descom.es son compatibles con todos los navegadores, sistemas operativos, clientes de correo electrónico y dispositivos móviles.

El certificado raíz de nuestros certiticados están registrados en los principales equipos informáticos, dispositivos, aplicaciones y plataformas que emplean un sistema de fiabilidad de Infraestructura de Clave Pública (PKI), por ejemplo, SSL/TLS, S/MIME, firma de código y firma de documentos. Con esto se garantiza la comunicación con los clientes que acceden a su sitio web, leen sus correos y sus documentos.

APLICACIONES, TELÉFONOS MÓVILES, SISTEMAS OPERATIVOS Y PLATAFORMAS COMPATIBLES

Navegadores con validación ampliada
• Microsoft Internet Explorer 7 o superior (Vista)
• Microsoft Internet Explorer 7 o superior ( XP)*
• Opera 9.5 o superior
• Firefox 3 o superior
• Google Chrome 0.3.154.9 o superior
• Apple Safari 3.2 o superior
• Apple iPhone 3.0 o superior

Navegadores web (con SSL/TLS activada)
• Microsoft Internet Explorer (IE) 5.01 o superior
• Mozilla Firefox 1.0 o superior
• Opera 6.1 o superior
• Apple Safari 1.0 o superior
• Google Chrome
• AOL 5 o superior
• Netscape Communicator 4.51 o superior
• Red Hat Linux Konqueror (KDE)
• Microsoft WebTV
• Camino
• Konqueror (KDE) 2.0.0 o superior

Clientes de correo electrónico (S/MIME)
• Microsoft Outlook 99 o superior
• Microsoft Entourage (OS/X)
• Mozilla Thunderbird 1.0 o superior
• Qualcomm Eudora 6.2 o superior
• Lotus Notes (6 o superior)
• Netscape Communicator 4.51 o superior
• Mulberry Mail
• Apple Mail
• Ap. de correo
• Correo de Windows 
• The Bat

Principales sistemas operativos 
• Microsoft Windows XP, Vista y 7 
  (todas las versiones incluidas las de 32/64 bits) 
• Apple MAC OS 9.0 o superior (alrededor de 2002), 
   incluye 10.5.X y 10.6.X 
• Las principales distribuciones de Linux
  (Debian, Ubuntu, etc.) 

Compatibilidad API por defecto en los Paneles de Control de alojamiento web 
• WHMCS 
• Ubersmith

Teléfonos móviles, sistemas operativos, micro navegadores, aparatos
y videoconsolas

• Apple iPhone, iPod Safari
• Microsoft Windows Mobile 5/6
• Microsoft Windows CE 4.0
• Microsoft Internet Explorer Pocket PC 2003
• Microsoft Internet Explorer Smartphone 2003
• RIM Blackberry 4.3.0
• NTT / DoCoMo
• SoftBank Mobile
• KDDI
• Brew
• PalmOS 5.x
• Netfront 3.0+
• Opera 4.10 o superior
• Openwave mobile browser 6.20 o superior
• Principales operadores como Vodafone, Orange, AT&T
• Principales fabricantes de teléfonos como SonyEricsson, Nokia, 
   Alcatel y Palm (S40/S60/S80/OSSO) 
   Teléfonos fabricados después de 2002
• Sony PlayStation Portable
• Sony PlayStation 3
• Nintendo Wii

Paquetes de aplicaciones
• Microsoft Authenticode y Visual Basic for 
   Applications (VBA)
• Adobe AIR
• Sun Java JRE (versión 1.4.2 actualización 16 o superior, versión 5.0 actualización 13 o superior, 
   versión 6 actualización 3 o superior
• Mozilla Suite v0.9.8 o superior
• SeaMonkey
• OpenSSL de OpenSSL.org v0.9.5 o superior
• Google Checkout

Plataformas de seguridad para documentos
• Certified Document Services (CDS) para 
   Adobe PDF
• Microsoft Office (Word, Excel, Powerpoint, Access, 
   InfoPath)

¿te ha resultado interesante?
[Votos: 0 Promedio: 0]